## org.openqa.selenium.server.commands
Class Command

    java.lang.Object
      org.openqa.selenium.server.commands.Command

Direct Known Subclasses:
  AddCustomRequestHeaderCommand, CaptureEntirePageScreenshotToStringCommand, CaptureNetworkTrafficCommand, CaptureScreenshotCommand, RetrieveLastRemoteControlLogsCommand, SeleniumCoreCommand

    public abstract class Command

extends java.lang.Object

Selenium Command

Constructor Summary
`Command()`

Method Summary
`abstract java.lang.String` `execute()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Command

    public Command()

Method Detail

### execute

    public abstract java.lang.String execute()

Copyright © 2009. All Rights Reserved.